• Hallo zusammen,


    beim Abspielen (nicht bei allen) z.B. in Film-On aus dem Mediaportal kommt folgende Fehlermeldung:
    Gstreamer Plugin aplication x-hls decoder not available
    Wahrscheinlich ist der Gstreamer im Imgage zu alt.
    Welches Image bei meiner Konstellation (s.u.) beinhaltet einen aktuellen Gstreamer?
    Oder gibt es eine andere Lösung?


    Vielen Dank für Hilfe!


    Konstellation:
    Gerätebezeichnung: dm800sev2
    Enigma2 Version: 2016-06-16-tarball
    Image Version: Newnigma2-daily 2016-12-17
    Frontprozessor Version: V4
    Webinterface Version: 1.7.5
    enigma2-plugin-extensions-mediaportal 7.7.2
    gstreamer 0.10.36.1+git12092+1bcabb9-r5- remove GStreamer multimedia framework
    Bootloader 89
    Flashexpander ist installiert

  • Hast du den HLS-Player überhaupt aktiviert?
    Flashexpander bei einer 800seV2? Weshalb baust du dir eine unnötige Fehlerquelle ein? Die Box hat doch mehr als genug Flash.

  • Vielen Dank für den schnellen Tipp!
    Natürlich es stimmt! Der HLS Player war nicht aktiviert!
    Den Flashexpander werde ich beim nächsten Flashen nicht mehr nutzen!
    (Ich dachte das das Mediaportal sehr viel Flash braucht)

  • MediaPortal belegt schon ein paar MB im Flash. Aber da die 800seV2 1GB Flash hat, macht das nix ;)

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul: